.flex-content.dropdown-info-blocks .row.custom-row {
    margin-left: -42px;
    margin-right: -42px;
}

.flex-content.dropdown-info-blocks .row.custom-row .custom-col {
    padding-left: 42px;
    padding-right: 42px;
}

.flex-content.dropdown-info-blocks .tile {
    padding: 30px 0 0;
}

.flex-content.dropdown-info-blocks .tile .name {
    font-size: 1.125em;
    font-weight: 500;
    color: var(--burgundy);
    margin: 0;
}

.flex-content.dropdown-info-blocks .tile .title {
    font-size: 0.875em;
    margin: 0;
}

.flex-content.dropdown-info-blocks .tile .bio {
    position: relative;
    margin: 0;
}

.flex-content.dropdown-info-blocks .tile .bio .bio-height {
    position: relative;
    border: 1px solid var(--gold);
    opacity: 0;
}

.flex-content.dropdown-info-blocks .tile .bio .bio-text {
    position: absolute;
    top: 0;
    height: 100%;
    background-color: #fff;
    border: 1px solid var(--gold);
}

.flex-content.dropdown-info-blocks .tile .bio .bio-text.animate {
    -webkit-transition: all 350ms ease-in-out;
    -moz-transition: all 350ms ease-in-out;
    -ms-transition: all 350ms ease-in-out;
    -o-transition: all 350ms ease-in-out;
    transition: all 350ms ease-in-out;
}

.flex-content.dropdown-info-blocks .tile .bio.opened .bio-text {
    background-color: #f5f6f6;
    -webkit-box-shadow: 5px 5px 4px 1px rgba(0,0,0,0.13);
    box-shadow: 5px 5px 4px 1px rgba(0,0,0,0.13);
}

.flex-content.dropdown-info-blocks .tile .bio .bio-height,
.flex-content.dropdown-info-blocks .tile .bio .bio-text {
    line-height: 1.5;
    padding: 13px 46px 13px 10px;
    overflow: hidden;
}

.flex-content.dropdown-info-blocks .tile .bio .bio-text .text {
    opacity: 0;
    -webkit-transition: all 350ms ease-in-out;
    -moz-transition: all 350ms ease-in-out;
    -ms-transition: all 350ms ease-in-out;
    -o-transition: all 350ms ease-in-out;
    transition: all 350ms ease-in-out;
}

.flex-content.dropdown-info-blocks .tile .bio.opened .bio-text .text {
    opacity: 1;
}

.flex-content.dropdown-info-blocks .tile .bio .bio-text .excerpt {
    position: absolute;
    padding-right: 46px;
    opacity: 1;
    -webkit-transition: all 350ms ease-in-out;
    -moz-transition: all 350ms ease-in-out;
    -ms-transition: all 350ms ease-in-out;
    -o-transition: all 350ms ease-in-out;
    transition: all 350ms ease-in-out;
}

.flex-content.dropdown-info-blocks .tile .bio.opened .bio-text .excerpt {
    opacity: 0;
}

.flex-content.dropdown-info-blocks .tile .bio .bio-text span {
    display: block;
    position: absolute;
    bottom: 0;
    right: 0;
    height: 36px;
    aspect-ratio: 1/1;
    background-color: var(--gold);
    cursor: pointer;
    -webkit-transition: all 350ms ease-in-out;
    -moz-transition: all 350ms ease-in-out;
    -ms-transition: all 350ms ease-in-out;
    -o-transition: all 350ms ease-in-out;
    transition: all 350ms ease-in-out;
}

.flex-content.dropdown-info-blocks .tile .bio .bio-text span:after {
    content: "";
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-repeat: no-repeat;
    background-position: center;
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' height='1em' viewBox='0 0 448 512'%3E%3C!--! Font Awesome Pro 6.4.2 by @fontawesome - https://fontawesome.com License - https://fontawesome.com/license (Commercial License) Copyright 2023 Fonticons, Inc. --%3E%3Cpath fill='%23fff' d='M256 80V48H192V80 224H48 16v64H48 192V432v32h64V432 288H400h32V224H400 256V80z'/%3E%3C/svg%3E");
}

.flex-content.dropdown-info-blocks .tile .bio.opened .bio-text span:after {
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' height='1em' viewBox='0 0 448 512'%3E%3C!--! Font Awesome Pro 6.4.2 by @fontawesome - https://fontawesome.com License - https://fontawesome.com/license (Commercial License) Copyright 2023 Fonticons, Inc. --%3E%3Cpath fill='%23fff' d='M432 288H400L48 288H16l0-64 32 0 352 0 32 0v64z'/%3E%3C/svg%3E");
}

/*.flex-content.dropdown-info-blocks .tile .bio {
    position: relative;
    margin: 10px 0 0;
}

.flex-content.dropdown-info-blocks .tile .bio .bio-default {
    display: block;
    line-height: 1.5;
    width: 100%;
    height: auto;
    position: relative;
    border: 1px solid var(--gold);
    padding: 13px 46px 13px 10px;
    cursor: pointer;
}

.flex-content.dropdown-info-blocks .tile .bio span {
    display: block;
    position: absolute;
    top: calc(100% - 36px);
    right: 0;
    height: 36px;
    aspect-ratio: 1/1;
    background-color: var(--gold);
    cursor: pointer;
    -webkit-transition: all 350ms ease-in-out;
    -moz-transition: all 350ms ease-in-out;
    -ms-transition: all 350ms ease-in-out;
    -o-transition: all 350ms ease-in-out;
    transition: all 350ms ease-in-out;
}

.flex-content.dropdown-info-blocks .tile .bio span:after {
    content: "";
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-repeat: no-repeat;
    background-position: center;
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' height='1em' viewBox='0 0 448 512'%3E%3C!--! Font Awesome Pro 6.4.2 by @fontawesome - https://fontawesome.com License - https://fontawesome.com/license (Commercial License) Copyright 2023 Fonticons, Inc. --%3E%3Cpath fill='%23fff' d='M256 80V48H192V80 224H48 16v64H48 192V432v32h64V432 288H400h32V224H400 256V80z'/%3E%3C/svg%3E");
}

.flex-content.dropdown-info-blocks .tile .bio.opened span:after {
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' height='1em' viewBox='0 0 448 512'%3E%3C!--! Font Awesome Pro 6.4.2 by @fontawesome - https://fontawesome.com License - https://fontawesome.com/license (Commercial License) Copyright 2023 Fonticons, Inc. --%3E%3Cpath fill='%23fff' d='M432 288H400L48 288H16l0-64 32 0 352 0 32 0v64z'/%3E%3C/svg%3E");
}

.flex-content.dropdown-info-blocks .tile .bio .bio-inner {
    position: absolute;
    top: 0;
    left: 0;
    height: 0;
    overflow: hidden;
    background-color: #fff;
}

.flex-content.dropdown-info-blocks .tile .bio .bio-inner.animate {
    -webkit-transition: all 350ms ease-in-out;
    -moz-transition: all 350ms ease-in-out;
    -ms-transition: all 350ms ease-in-out;
    -o-transition: all 350ms ease-in-out;
    transition: all 350ms ease-in-out;
}

.flex-content.dropdown-info-blocks .tile .bio .bio-inner.shadow {
    -webkit-box-shadow: 5px 5px 4px 1px rgba(0,0,0,0.13);
    box-shadow: 5px 5px 4px 1px rgba(0,0,0,0.13);
}

.flex-content.dropdown-info-blocks .tile .bio .bio-text {
    line-height: 1.5;
    padding: 13px 46px 13px 10px;
    background-color: #f5f6f6;
    border: 1px solid var(--gold);
}

.flex-content.dropdown-info-blocks .tile .bio .bio-text > *:last-child {
    margin: 0;
}*/

@media only screen and (max-width: 767px) {
	.flex-content.dropdown-info-blocks {
		padding: 40px 0 50px !important;
	}
}